div.ad {
    position: relative;
    margin: 0;
}
div.ad p {
    position: absolute;
    top: -56px;
    right:40px;
}
html > body div.ad p {
    top: -58px;
    right: 0;
}
body,td,th {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	color: #666666;
	background-color: #99CCFF;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	border: none;
	padding-top: 0px;
	padding-bottom: 0px;	
}


#container {
	padding: 20px;
	margin-right: 15px;
	margin-left: 15px;
	border-top: 0px none #333333;
	border-right: 2px none #333333;
	border-bottom: 0px none #333333;
	border-left: 2px none #333333;
	background-color: #FFFFFF;
	top: 0px;
	left: 0px;
	right: auto;
	bottom: auto;
	width: 720px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: auto;
	float: none;
	}
	
address {
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	clear: both;
	padding-top: 40px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #666666;
	border-top-width: thin;
	margin-bottom: 0px;
	padding-bottom: 20px;
}
a:link {
	color: #4D6185;
	text-decoration: none;
}
a:visited {
	color: #006666;
	text-decoration: none;
}
#header {
	text-align: center;
	word-spacing: 1em;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	letter-spacing: 3px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-bottom: 10px;
}
#containt #menu {
	float: left;
	width: 100px;
}
#containt #main {
	float: right;
	width: 425px;
	margin-bottom: 10px;
	height: auto;
	font-size: 14px;
}
#containt {
	margin-right: 45px;
	margin-left: 45px;
	margin-top: 20px;
}
p,li {
	font-size: 12px;
} 

ul {padding-left: 1em;
   
}
h2 {
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}
#main2 {
	height: 380px;
	width: 425px;
	float: right;
}
#containt #maincontaint2 {
	color: #666666;
}
h3 {
	font-size: 12px;
	color: #FF00FF;
}
.weddingplan {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFCC00;
	border-left-color: #FFCC00;
	padding-left: 3px;
	padding-bottom: 2px;
	padding-top: 0px;
	height: 16px;
	margin-bottom: 35px;
}
.mail {
	color: #3300CC;
}
.opiton {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #009966;
	border-left-color: #009966;
	padding-left: 3px;
	padding-bottom: 2px;
	padding-top: 0px;
	height: 16px;
	margin-bottom: 35px;
}
.camera {
	font-size: 10px;
	color: #3366FF;
	height: auto;
	padding-left: 1px;
}
.colfont img {
	float: right;
	clear: none;
	margin: 3px;
}


#album {
	margin-top: 30px;
	margin-bottom: 30px;
}
.colfont {
	margin-top: 10px;
	margin-bottom: 30px;
	clear: both;
}
#studio {
	margin-bottom: 30px;
}
#rocation {
	margin-bottom: 30px;
}
.nouki {
	background-color: #FFCCFF;
	width: 14em;
}
.link {
	font-weight: bold;
	color: #FF3333;
}
.price {
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}

img {
    border-style:none;
}.chui {
	font-size: 10px;
	color: #0000FF;
}
